Search found 1 match

by Rosie
Tue Oct 16, 2012 9:23 am
Forum: News & Chat
Topic: Blender2.64 runtime error
Replies: 0
Views: 1589

Blender2.64 runtime error

Hello, I currently work with Blender 2.62 works very well. Yesterday I downloaded Blender 2.64, and I have an error message. So I updated framework (visual c + + 2008 and 2010) and I uploaded again Blender 2.64 but I keep getting this error message: --------------------------- Microsoft Visual C + +...